PT BIA - Feature #2158

Report Payroll - Report Payroll Summary
05/08/2023 10:00 AM - fernando sergio rumbayan

Status: Closed Start date: 05/08/2023
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description
Dear Sofwan,

Sof Tolong untuk report Payroll Summary pada kolom ADJUSTMENT di masukan wagetype
Lembur HO 7010 & Suspend Employees 1790

= My Workpiace Human Rescurce  $ystem Adminiatration Search, Q O nando -

Payroll Summary

@ My Workplace
Employee 10 To:
W Organizstion Management [E—
W Employee Administration From:
W Time Management Payroll Groug: Head Office
W Benefit Administration Pay Period Year 04-2023
W Travel Management
@ View Report
Payroll Data
Import Payroll
Upload Init Payroll Eumulation o4 oz » M Expart
Export Payrall BRUTO. =05 TOTAL TAKEHOME *
. Payroll dccounting HARIRAA  BONUS o | o | T | cm | A | COE SR | g || o | B | S | S
B Recrultment Management E
W Budgeting 4.651710.767 92837 45419 42018 1329045225
B Compensation 3 5 650.072.000 632110 03504 120,000 1.021 367010
M Performanoe Management 5.112.008.000 3121261000 185.660 2330 2830 1681734171
W Talent Management 13.152.000.000 13.265.232.000 265.040 85508 120.000 4544533070 4545134615
U e Tr—— 10:018.00.000 200.360 05,508 100,180 3410847350 3411.243.488
21301003.000 107040 3330 33300 3 T03.967.111
F Systam Administration
6.590.000.000 63,960 63,900 1214.176.601
17 566 000.000 35130 85 508 120.000 11525 648 820
5.551.000.000 111.040 35500 35320 3.715330.646
34.404.000.000 488.080 05504 120.000 22472044612
11.318.000.000 1 235360 05,506 118180 4.046.363.716 7.786.00
13.345.000.000 13.360.345.000 306.900 05,306 120.000 3270519525 3280042021 10.080.302.979
Terima Kasih
Port : http://hris-bia.minovaiscloud.com:31137/
History
#1 - 05/08/2023 11:49 AM - shofwan shiddiq
- Status changed from New to QA Test
- Assignee changed from shofwan shiddiq to fernando sergio rumbayan
Dear Nando, wt sudah di daftarkan. Silahkan di testing. Terima Kasih
#2 - 05/10/2023 02:53 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed
Terimaa kasihhhh soff
